/* Scss Document */
body {
  margin: 0px;
  padding: 0px; }

.div_barra_p {
  width: 100%;
  z-index: 100;
  display: block;
  font-family: 'Bitter-Regular';
  background-image: url(../../imagenes/fondo-alojamiento-y-galeria.jpg); }

.barra {
  padding: 0px;
  margin: 0px;
  width: 100%;
  text-align: center; }
  .barra > li {
    display: inline-block;
    vertical-align: middle; }
    .barra > li > div {
      width: 0.7vw;
      height: 0.7vw;
      background-color: #8e84b8;
      margin: 0.5vw;
      border-radius: 50%; }
  .barra .li_img {
    width: 10vw;
    text-align: center; }
    .barra .li_img > img {
      width: 10vw;
      position: absolute;
      vertical-align: middle;
      display: block;
      margin-top: -4.6vw; }
  .barra > a {
    text-decoration: none;
    display: inline-block;
    padding: 1.5vw 1vw;
    color: black; }
    .barra > a > li {
      list-style: none;
      font-size: 1.2vw; }
